org.gjt.sp.jedit.bsh.classpath

## Class BshClassPath.AmbiguousName

- java.lang.Object
- - org.gjt.sp.jedit.bsh.classpath.BshClassPath.AmbiguousName

- Enclosing class:
    BshClassPath

      public static class BshClassPath.AmbiguousName
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BshClassPath.AmbiguousName()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `add(java.lang.String name)`
    `java.util.List` | `get()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BshClassPath.AmbiguousName

          public BshClassPath.AmbiguousName()

  - ### Method Detail

    - #### add

          public void add(java.lang.String name)

    - #### get

          public java.util.List get()